#pragma once
#include "TObject.h"

#ifdef TWOLEVELS
namespace CHOCOLAT{
#endif

namespace JBB{
class TwoInts : public TObject{
    int _a;
    int _b;

public:
    TwoInts() {}
    TwoInts(int a, int b) : _a(a), _b(b) {}
    int GetA() const;
    int GetB() const;
    TwoInts& SetA(int a);
    TwoInts& SetB(int b);
#ifdef TWOLEVELS
    ClassDef(CHOCOLAT::JBB::TwoInts, 4242)
#else
    ClassDef(JBB::TwoInts, 4242)
#endif    
};
}

#ifdef TWOLEVELS
}
#endif
